[Core.System]
Paths=../../../Engine/Content
Paths=%GAMEDIR%Content
Paths=../../../Engine/Plugins/Marketplace/MeshTool/Content
Paths=../../../Engine/Plugins/Experimental/GeometryProcessing/Content
Paths=../../../Engine/Plugins/Marketplace/PivotTool/Content
Paths=../../../Engine/Plugins/Experimental/GPULightmass/Content
Paths=../../../Engine/Plugins/Runtime/Nvidia/DLSS/Content
Paths=../../../VLADiK_BRUTAL/Plugins/SkinnedDecalComponent/Content
Paths=../../../Engine/Plugins/Runtime/SunPosition/Content
Paths=../../../Engine/Plugins/Experimental/ControlRig/Content
Paths=../../../Engine/Plugins/FX/CascadeToNiagaraConverter/Content
Paths=../../../Engine/Plugins/FX/Niagara/Content
Paths=../../../Engine/Plugins/Experimental/PythonScriptPlugin/Content
Paths=../../../Engine/Plugins/Tests/RHITests/Content
Paths=../../../Engine/Plugins/Marketplace/rdLODtools/Content
Paths=../../../VLADiK_BRUTAL/Plugins/PerformanceBenchTest/Content
Paths=../../../Engine/Plugins/Marketplace/SenseSystem/Content
Paths=../../../Engine/Plugins/Experimental/CommonUI/Content
Paths=../../../VLADiK_BRUTAL/Plugins/RHIManager/Content
Paths=../../../Engine/Plugins/2D/Paper2D/Content
Paths=../../../Engine/Plugins/Developer/AnimationSharing/Content
Paths=../../../Engine/Plugins/Editor/GeometryMode/Content
Paths=../../../Engine/Plugins/Enterprise/DatasmithContent/Content
Paths=../../../Engine/Plugins/Experimental/MotoSynth/Content
Paths=../../../Engine/Plugins/Runtime/Synthesis/Content
Paths=../../../Engine/Plugins/Runtime/AudioSynesthesia/Content

[/Script/WindowsTargetPlatform.WindowsTargetSettings]
DefaultGraphicsRHI=DefaultGraphicsRHI_DX11

